.cta-about {
    padding: 80px 0;
    margin-bottom: 80px;
    /*background-image: url("../../../../assets/img/cta-about.png");*/
    background-color: var(--blue);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.cta-about-content {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 40px;
}

.cta-about-content .title,
.cta-about-content .title span {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 98px;
    line-height: 100%;
    letter-spacing: -0.06em;
    color: var(--grey-900);
}

.cta-about-content .title {
    max-width: 580px;
}

.cta-about-content .title span {
    color: var(--white);
}

.cta-about-content .content {
    max-width: 340px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 67px;
    text-align: right;
}

.cta-about-content .content p {
    font-weight: 400;
    font-size: 24px;
    text-align: right;
    color: var(--white);
}

@media screen and (max-width: 992px) {
    .cta-about-content {
        flex-direction: column;
        align-items: center;
    }

    .cta-about-content .title {
        text-align: center;
    }

    .cta-about-content .content {
        align-items: center;
        gap: 40px;
    }

    .cta-about-content .content p {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .cta-about {
        margin-bottom: 60px;
        padding: 60px 0;
    }

    .cta-about-content .title,
    .cta-about-content .title span {
        font-size: 60px;
    }

    .cta-about-content .title,
    .cta-about-content .content {
        max-width: 100%;
    }
}